Subject: [Bitcoin-development] Fwd: Bitcoind-in-background mode for SPV wallets

From: Wladimir <[email-masked]>
Date: Wed, 9 Apr 2014 19:35:24 +0200

On Wed, Apr 9, 2014 at 5:42 PM, Brian Hoffman <[email-masked]>wrote:

> How would this affect the user in terms of disk storage? They're going to
> get hammered on space constraints aren't they? If it's not required how
> likely are users to enable this?
>

If they make the (conscious) choice to run a full node they will require
the bandwidth and disk space to run it.

The difference with running Bitcoin Core as wallet will be that they can
choose their own wallet to go with the full node.

Wladimir